extends Node2D

onready var global: Node = get_node("/root/Global")

onready var sprite = $Sprite
onready var door = $Door
onready var door_closed = $DoorClosed

func _ready():
	if global.game_vars.has("the_word_done"):
		open_door()

func open_door() -> void:
	sprite.frame = 1
	door_closed.hide()
	door.show()
